cURL
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/invitation/link \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"invitationId": "<string>",
"inviteUrl": "<string>",
"invitationCode": "<string>",
"createdBy": "<string>",
"createdTime": "<string>"
}
]space
Get space invitationlink
List a invitation link to your
GET
/
space
/
{spaceId}
/
invitation
/
link
cURL
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/invitation/link \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"invitationId": "<string>",
"inviteUrl": "<string>",
"invitationCode": "<string>",
"createdBy": "<string>",
"createdTime": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Successful response, return invitation information list.
Last modified on March 5, 2026
Was this page helpful?
⌘I

